<!DOCTYPE html>
<html lang="">

<head>
  <meta charset="utf-8">
  <title>ReTracer library</title>
  <link rel="stylesheet" href="index.css">
</head>

<body>
  <header>
    <h2>The Retracer command history library</h2>
  </header>
  <main>
    <!--
    <div class="intro">
      <h1 class="summary">Summary</h1>
      The Retracer library.
      <br />
      For practical usage information, read the Documentation.
      <br />
      For more conceptual information about the project, see the Guide.
      <br />
      And for information about the structure of the project, see the Repository.
    </div>
    -->
    <div class="sections">
      <div class="section">
        <h1><a href="doc/retracer/index.html">Documentation</a></h1>
        <ul>
          <li>
            Library usage
          </li>
          <li>
            Example snippets
          </li>
        </ul>
      </div>
      <div class="section">
        <h1><a href="https://gitlab.inria.fr/Loki/causality-anr/histories/retracer">Repository</a></h1>
        <ul>
          <li>
            Examples
          </li>
          <li>
            Project structure
          </li>
          <li>
            Generating the documentation
          </li>
          <li>
            Running tests
          </li>
        </ul>
      </div>
      <div class="section">
        <h1><a href="book/index.html">Guide</a></h1>
        <ul>
          <li>
            Tutorials
          </li>
          <li>
            Project concepts
          </li>
          <li>
            Library operation
          </li>
        </ul>
      </div>
      <div class="section">
        <h1><a href="https://hal.inria.fr/hal-01523298/">Causality paper</a></h1>
        <ul>
          <li>
            Context
          </li>
          <li>
            Concept description
          </li>
          <li>
            Use case examples
          </li>
        </ul>
      </div>
      <div class="section">
        <h1><a href="">Retracer paper</a></h1>
        <ul>
          <li>
            Architecture presentation
          </li>
          <li>
            Use case examples and description
          </li>
        </ul>
      </div>
    </div>
  </main>
  <footer></footer>
</body>

</html>
